using Microsoft.EntityFrameworkCore;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;
using BMA.EHR.Recurit.Exam.Service.Models.Documents;

namespace BMA.EHR.Recurit.Exam.Service.Models
{
    public class CMSGovernment : EntityBase
    {
        [Required, Comment("Id CMS")]
        public virtual CMSCandidate? CMSCandidate { get; set; }

        [Comment("ชื่อลิงค์")]
        public string? Name { get; set; }

        [Comment("ลิงค์")]
        public string? Link { get; set; }
    }
}
